<Tag.5de8cadb-8577-4e73-98a2-324c5b22b7cd __id="5de8cadb-8577-4e73-98a2-324c5b22b7cd" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Warehouse Standalone B">
  <children />
</Tag.5de8cadb-8577-4e73-98a2-324c5b22b7cd>